/*----------------Core---------------------------*/
:root { scroll-behavior: auto; }

html { height: 100%; }

body {
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-template-columns: 100%;
	color: #4F5B66;
	font: 400 20px 'Outfit', sans-serif;
	letter-spacing: -0.4px;
	line-height: 1.6em;
	margin: 0px;
    min-height: 100%;
	background: #F4F6F8;
	top: 0 !important;
}

body#page-error { align-items: center; }

body.hamburger-active, body.popup-form-active { overflow: hidden; }

img { height: auto; max-width: 100%; }
img[src=""], img:not([src]) { visibility: hidden; }

figure img { margin-bottom: 12px !important; }
figcaption { color: #4F5B66; font-style: italic; font-size: 16px; letter-spacing: -0.32px; }

a { color: #1F2A3A; word-break: break-word; transition: opacity 0.4s ease; }
a:focus { outline: 0; }
a:hover { color: #1F2A3A; opacity: 0.5; }

form { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { color: #1F2A3A; font-weight: 700; line-height: 1.2em; margin-bottom: 15px; margin-top: 0; }

p { color: #4F5B66; line-height: 1.6em; margin-bottom: 20px; }

hr { background: rgba(79, 91, 102, 0.24); border: 0; height: 1px; margin: 0 auto; opacity: 1; position: relative; }

strong { font-weight: 600; }

ul, ol { list-style: none; margin-bottom: 20px; padding: 0; }
ul li, ol li { color: #4F5B66; line-height: 1.6em; margin-bottom: 0; }
ul li:last-child, ol li:last-child { margin-bottom: 0; }

input:-webkit-autofill, input:-webkit-autofill:focus { transition: background 0s 600000s, color 0s 600000s !important; }

.margin-center { margin-left: auto; margin-right: auto; }
.max-width-1440 { max-width: 1440px; }
.max-width-1086 { max-width: 1086px; }
.max-width-982 { max-width: 982px; }
.max-width-850 { max-width: 850px; }
.max-width-725 { max-width: 725px; }
.max-width-650 { max-width: 650px; }
.max-width-625 { max-width: 625px; }
.max-width-600 { max-width: 600px; }
.max-width-575 { max-width: 575px; }

.container { max-width: 1304px !important; }

.background-img { background-position: center center; background-repeat: no-repeat; background-size: cover; }

.form-control { background: #fff; border: 1px solid rgba(79, 91, 102, 0.24); border-radius: 4px; color: rgba(79, 91, 102, 0.60); font-size: 20px; line-height: 1.6em; padding: 16px; }
.form-control.active { padding-top: 21px; padding-bottom: 11px; }
.form-group { margin-bottom: 16px; position: relative; }
input[type="radio"].form-control { height: 0; opacity: 0; padding: 0; position: absolute; width: 0 }

.form-control:focus { background: #F6F3EA; box-shadow: none; color: rgba(79, 91, 102, 0.60); }

.form-control::-webkit-input-placeholder { color: rgba(79, 91, 102, 0.60); }
.form-control::-moz-placeholder { color: rgba(79, 91, 102, 0.60); }
.form-control:-ms-input-placeholder { color: rgba(79, 91, 102, 0.60); }
.form-control:-moz-placeholder { color: rgba(79, 91, 102, 0.60); }

.form-fighter { position: absolute; top: -99999px; height: 0; overflow: hidden; }

.form-group.select select { background-image: url('../assets/images/chevron-down.svg'); background-repeat: no-repeat; background-position: calc(100% - 15px) center; color: rgba(47, 66, 88, 0.50); height: 66px; padding-right: 30px; }

.checkbox .checkmark { background-color: #fff; border: 1px solid rgba(33, 33, 33, 0.24); border-radius: 4px; height: 23px; left: 0; position: absolute; top: 0; width: 23px; }
.checkbox .checkmark:after { border: solid #1F2A3A; border-width: 0 2px 2px 0; content: ''; display: none; height: 10px; left: 9px; position: absolute; top: 5px; width: 5px; transform: rotate(45deg); }
.checkbox input:checked ~ .checkmark:after { display: block; }
.checkbox input:checked ~ .checkmark { background-color: #fff; }
input[type="checkbox"].form-control { height: 0; opacity: 0; padding: 0; position: absolute; width: 0; }

.sb-form-message { font-size: 18px; line-height: 1.2em; position: absolute; text-align: center; width: 100%; }

label { color: rgba(33, 33, 33, 0.90); display: block; font-size: 12px; font-weight: 700; left: 16px; line-height: 1em; margin-bottom: 20px; opacity: 1; position: absolute; text-transform: uppercase; top: 16px; z-index: 1; }
.checkbox label { display: flex; flex-wrap: wrap; align-items: center; background: transparent !important; color: rgba(47, 66, 88, 0.50); font-size: 16px; font-weight: 500; left: auto; letter-spacing: -0.4px; line-height: 1.2em; margin-bottom: 0; padding-left: 37px; position: relative; text-align: left; text-transform: none; top: auto; }

.visually-hidden { border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; white-space: nowrap; width: 1px; }

.title { color: #1F2A3A; font-weight: 700; line-height: 1.2em; margin-bottom: 32px; }

.font-size-48 { font-size: 48px; letter-spacing: -0.96px; }
.font-size-32 { font-size: 32px; letter-spacing: -0.64px; }
.font-size-24 { font-size: 24px; font-weight: 600; letter-spacing: -0.48px; }

.white-txt, .white-txt * { color: #fff !important; }

.btn, .btn:active { background: #1F2A3A !important; border: 0 !important; border-radius: 4px !important; color: #F3F2EE !important; font-size: 20px; font-weight: 600; letter-spacing: -0.4px; line-height: 1.2em; padding: 16px 24px; transition: opacity 0.4s ease; }
.btn:hover { background: #1F2A3A !important; border: 0 !important; color: #F3F2EE !important; opacity: 0.5; }

.btn-white, .btn-white:hover, .btn-white:active { background: #fff !important; color: #1F2A3A !important; }

.arrow-right-up:after { content: url('../assets/images/arrow-right-up.svg'); margin-left: 12px; }

.list { margin-left: 10px; margin-bottom: 32px; }
.list ul { list-style: none; margin: 0; padding: 0; }
.list ul li { margin-bottom: 8px; padding-left: 30px; position: relative; text-align: left; }
.list ul li:last-child { margin-bottom: 0; }
.list ul li:before { background: #1F2A3A; border-radius: 50%; content: ''; height: 8px; left: 0; position: absolute; top: 12px; width: 8px; }

.list.inline ul { display: flex; flex-wrap: wrap; }
.list.inline ul li { flex: 0 1 auto; padding-right: 20px; }
.list.inline ul li:last-child { padding-right: 0; }

.list.check { margin-left: 0; }
.list.check ul li { padding-left: 34px !important; }
.list.check ul li:before { background: transparent !important; content: url('../assets/images/check.svg') !important; height: 20px !important; top: 0 !important; width: 20px !important; }

.hidden { display: none; }

.dropanchor { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.content > *:last-child, .text > *:last-child { margin-bottom: 0 !important; }

.cta { margin-top: 32px; }
.cta ul { display: flex; flex-wrap: wrap; list-style: none; margin: 0; padding: 0; }
.cta.center ul { justify-content: center; }
.cta ul li { margin-bottom: 12px; padding-right: 12px; }
.cta ul li:last-child { padding-right: 0; }

.scroll-target { position: relative; top: -214px; }

.group.wow { opacity: 0; }
.group.wow.done { opacity: 1; }

/*------------ HEADER ----------------------*/
#header { background: #F4F6F8; left: 0; padding-bottom: 40px; padding-top: 40px; position: relative; z-index: 10; }
	#header ul { list-style: none; margin: 0; }

	/* Logo */
	#header .logo { flex: 0 0 auto; width: auto; }
	#header .logo a:hover { opacity: 1; }

	/* Menu */
	#header .menu { flex: 1 1 0; }
	#header .menu > ul { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end; }
	#header .menu > ul > li { flex: 0 1 auto; color: #1F2A3A; font-size: 20px; font-weight: 400; letter-spacing: -0.4px; line-height: 1.2em; margin-bottom: 0; margin-left: 60px; position: relative; }
	#header .menu > ul > li.has-submenu { padding-right: 18px; }
	#header .menu > ul > li:first-child { margin-left: 0; }
	#header .menu > ul > li i { font-size: 10px; position: absolute; right: 0; top: 50%; transform: translateY(-50%) rotate(0deg); }
	#header .menu > ul > li a { color: inherit; font: inherit; text-decoration: none; transition: opacity 0.4s ease; }
	#header .menu > ul > li a:after { content: ''; height: 6px; left: 0; pointer-events: none; position: absolute; top: 100%; width: 100%; }
	#header .menu > ul > li a:hover { opacity: 0.5; }

	#header .menu > ul > li:hover i { margin-top: 1px; transform: translateY(-50%) rotate(180deg); }
	#header .menu > ul > li:hover ul { margin-top: 6px; opacity: 1; pointer-events: auto; }
	#header .menu > ul > li:hover > a:after { pointer-events: auto; }
	#header .menu > ul > li:hover > a:before { width: 100%; }

	/* Dropdown */
	#header .menu > ul > li > ul { border-radius: 4px; box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px; display: block; background-color: #fff; left: -15px; list-style: none; margin: 0; margin-top: 12px; min-width: 200px; opacity: 0; overflow: hidden; padding: 15px; pointer-events: none; position: absolute; top: 100%; z-index: 2; transition: opacity 0.4s ease, margin-top 0.4s ease; }
	#header .menu > ul > li > ul > li { border-bottom: 1px solid rgba(20, 33, 75, 0.2); color: #4F5B66; font-size: 16px; line-height: 1.2em; margin-right: 0; text-align: left; }
	#header .menu > ul > li > ul > li:last-child { border-bottom: 0; }
	#header .menu > ul > li > ul > li:first-child a { margin-top: 0; }
	#header .menu > ul > li > ul > li:last-child a { margin-bottom: 0; }
	#header .menu > ul > li > ul > li a { display: block; margin: 12px 0; position: relative; width: 100%; }
	#header .menu > ul > li > ul > li a:hover { opacity: 0.5; }

    /* Hamburger */
	#header .hamburger { flex: 0 0 auto; display: none; width: auto; }
	#header .hamburger .box { background-color: transparent; border-radius: 0; box-shadow: none; cursor: pointer; height: 20px; margin-left: auto; padding: 0; position: relative; width: 30px; }
	#header .hamburger .box div { background-color: #000; height: 2px; left: 0; position: absolute; width: 100%; }
	#header .hamburger .box div:first-child { top: 0; }
	#header .hamburger .box div:nth-child(2) { top: 50%; transform: translateY(-50%); }
	#header .hamburger .box div:last-child { bottom: 0; }

/*------------ MOBILE NAV ----------------------*/
#mobile-nav { background-color: #fff; box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px; height: 100%; right: 0; position: fixed; top: 0; max-width: 350px; width: 90%; transform: translateX(100%); z-index: 15; }
	.hamburger-active #mobile-nav { transform: translateX(0); }

	#mobile-nav .menu-contact { overflow-y: auto; }
	#mobile-nav .menu ul { list-style: none; margin: 0; margin-bottom: 20px; padding: 20px; }
	#mobile-nav .menu ul li { color: #1F2A3A; font-size: 16px; font-weight: 700; line-height: 1.2em; margin-bottom: 40px; padding-left: 0; padding-right: 30px; position: relative; text-transform: uppercase; }
	#mobile-nav .menu ul li:last-child { margin-bottom: 0; }

	#mobile-nav .menu ul li i { display: block; font-size: 16px; position: absolute; right: 0; top: 0; }

	#mobile-nav .menu ul li a { color: inherit; font: inherit; text-decoration: none; }

	#mobile-nav .menu ul li ul { margin-bottom: 0; padding-bottom: 0; padding-right: 0; }
	#mobile-nav .menu ul li ul li { margin-bottom: 20px; padding-right: 0; text-transform: none; }
	#mobile-nav .menu ul li.menu-li-active i { transform: rotate(180deg); }

	/* Close */
	#mobile-nav .close { display: flex; flex-wrap: wrap; align-items: center; border-bottom: 1px solid rgba(0, 0, 0, 0.1); padding: 30px 20px; }
	#mobile-nav .close .box { cursor: pointer; height: 14px; position: relative; width: 20px; }
	#mobile-nav .close .box div { background-color: #4F5B66; height: 2px; left: 0; position: absolute; width: 100%; }
	#mobile-nav .close .box div:first-child { top: 0; }
	#mobile-nav .close .box div:nth-child(2) { top: 50%; transform: translateY(-50%); }
	#mobile-nav .close .box div:last-child { bottom: 0; }

	#mobile-nav .close .text { color: #1F2A3A; font-size: 16px; font-weight: 700; line-height: 1.2em; padding-left: 10px; text-transform: uppercase; }

	/* Contact */
	#mobile-nav .contact { padding: 0 20px 20px; }
	#mobile-nav .contact .box { background-color: #5C0F25; border-radius: 10px; padding: 20px; }
	#mobile-nav .contact p { color: #fff; font-size: 14px; font-weight: 700; line-height: 1.2em; }
	#mobile-nav .contact p > a, #mobile-nav .contact p > span { display: flex; flex-wrap: wrap; align-items: center; color: inherit; font: inherit; text-decoration: none; }
	#mobile-nav .contact .box > *:last-child { margin-bottom: 0; }
	#mobile-nav .contact a span, #mobile-nav .contact span span { flex: 0 1 auto; padding-left: 10px; width: calc(100% - 20px); }
	#mobile-nav .contact i { flex: 0 1 auto; font-size: 16px; text-align: center; width: 20px; }

	/* Bottom */
	#mobile-nav .bottom { background-color: #fff; border-top: 1px solid rgba(0, 0, 0, 0.1); bottom: 0; left: 0; padding: 30px 20px; position: fixed; width: 100%; z-index: 5; }
	#mobile-nav .socials ul { display: flex; flex-wrap: wrap; list-style: none; margin: 0; margin-bottom: 0; padding: 0; }
	#mobile-nav .socials ul li { color: #5C0F25; font-size: 22px; line-height: 1em; margin-bottom: 0; padding-right: 20px; }
	#mobile-nav .socials ul li a { color: inherit; font: inherit; } 
	#mobile-nav .socials ul li:last-child { padding-right: 0; }
	#mobile-nav .bottom .copyright { font-size: 12px; font-weight: 700; line-height: 1.2em; }

/*------------ MOBILE NAV OVERLAY ----------------------*/
#mobile-nav-overlay { background-color: rgba(12, 12, 12, 0.3); height: 100%; left: 0; opacity: 0; position: fixed; top: 0; visibility: hidden; width: 100%; z-index: 14; transition: all 0.4s ease; }
	.hamburger-active #mobile-nav-overlay { opacity: 1; visibility: visible; }

/*------------ FOOTER ----------------------*/
#footer { background: #1F2A3A; border: 1px solid rgba(79, 91, 102, 0.24); border-radius: 8px 8px 0 0; padding-top: 80px; position: relative; }
	#footer ul { list-style: none; margin: 0; padding: 0; }
	#footer ul li { color: #fff; }
	#footer ul li a { color: inherit; font: inherit; }
	#footer .menu a { text-decoration: none; }

	/* Logo */
	#footer .logo { margin-bottom: 60px; }
	#footer .logo a:hover { opacity: 1; }

	/* Text */
	#footer .text { margin-bottom: 40px; }
	#footer .text * { color: #fff; }

	/* Menu */
	#footer .menu { margin-bottom: 32px; }
	#footer .menu ul { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
	#footer .menu ul li { flex: 0 1 auto; font-size: 20px; letter-spacing: -0.4px; line-height: 1.2em; margin-left: 60px; }
	#footer .menu ul li:first-child { margin-left: 0; }

	/* Check */
	#footer .list.check.inline ul { justify-content: space-between; }
	#footer .list.check.inline ul li { font-size: 16px; padding-right: 15px; }
	#footer .list.check.inline ul li:last-child { padding-right: 0; }

	/* Copyright - Privacy */
	#footer .copyright-privacy { color: #fff; font-size: 12px; line-height: 1.2em; margin-top: 40px; padding-bottom: 24px; padding-top: 24px; position: relative; text-transform: uppercase; }
	#footer .copyright-privacy:before { background: rgba(255, 255, 255, 0.24); content: ''; height: 1px; left: 0; position: absolute; top: 0; width: 100%; }
	#footer .copyright-privacy a { color: inherit; text-decoration: none; }
	#footer .copyright-privacy span { color: inherit; }
	#footer .copyright-privacy span:after { content: '•'; margin: 0 24px; }
	#footer .copyright-privacy span:last-child:after { display: none; }

/*------------ ACCORDION -----------------------*/
#accordion { position: relative; }
	#accordion .wow { opacity: 0; }
	#accordion .wow.done { opacity: 1; }

	#accordion .item { background: #fff; border-radius: 4px; cursor: pointer; margin-bottom: 24px; }
	#accordion .item:last-child { border-bottom: 0; margin-bottom: 0; }
	#accordion .item .title { color: #1F2A3A; margin-bottom: 0; padding: 32px 65px 32px 40px; position: relative; }
	#accordion .item .toggle { height: 14px; position: absolute; right: 40px; top: 50%; width: 14px; transform: translateY(-50%); }
	#accordion .item .toggle:before { background: #1F2A3A; content: ''; height: 2px; left: 0; top: 50%; position: absolute; width: 100%; transform: translateY(-50%); }
	#accordion .item .toggle:after { background: #1F2A3A; content: ''; height: 100%; left: 50%; top: 0; position: absolute; width: 2px; transform: translateX(-50%); }
	#accordion .item.active .toggle:after { display: none; }
	#accordion .item.active .toggle { transform: translateY(-50%) rotate(180deg); }
	#accordion .item .content { height: 0; margin-bottom: 0; overflow: hidden; transition: height 0.4s ease; }
	#accordion .item .box { background: transparent; padding: 32px 40px; position: relative; }
	#accordion .item .box:before { background: rgba(79, 91, 102, 0.24); content: ''; height: 1px; left: 0; position: absolute; top: 0; width: 100%; }
	#accordion .item .box *:last-child { margin-bottom: 0; }
	#accordion .item img { margin-bottom: 24px; }

/*------------ CARDS -----------------------*/
#cards { position: relative; }
	#cards .row { --bs-gutter-y: 24px; }
	#cards .box { border-radius: 4px; height: 100%; padding: 40px; }
	#cards .title { margin-bottom: 16px; }
	#cards .text { margin-bottom: 24px; }

	/* Form */
	#cards .form form { position: relative; }
	#cards .form label { color: #fff; }
	#cards .form-group { margin-bottom: 12px; }
	#cards .form-control { background: #344258; border: 1px solid rgba(255, 255, 255, 0.24); border-radius: 4px; color: rgba(255, 255, 255, 0.60); }
	#cards .form-control::-webkit-input-placeholder { color: rgba(255, 255, 255, 0.60); }
	#cards .form-control::-moz-placeholder { color: rgba(255, 255, 255, 0.60); }
	#cards .form-control:-ms-input-placeholder { color: rgba(255, 255, 255, 0.60); }
	#cards .form-control:-moz-placeholder { color: rgba(255, 255, 255, 0.60); }
	#cards .form-action .btn { width: 100%; }

/*------------ CONTENT -----------------------*/
.content { position: relative; }
	.content.wow { opacity: 0; }
	.content.wow.done { opacity: 1; }

	/* Static */
	.content.s img { border-radius: 4px; margin-bottom: 32px; }

/*------------ CONTACT -----------------------*/
#contact { position: relative; }
	#contact .box { background: #fff; border: 1px solid rgba(79, 91, 102, 0.24); border-radius: 4px; padding: 60px; }
	#contact .content { margin-bottom: 40px; }
	#contact form { position: relative; }
	#contact .form-action { margin-top: 32px; }
	#contact .form-action .btn { width: 100%; }

/*------------ FILTER -----------------------*/
#filter { position: relative; }
	#filter.wow { opacity: 0; }
	#filter.wow.done { opacity: 1; }

	/* Dropdown */
	#filter.dd { background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%); padding: 15px 0; position: sticky; top: 0; z-index: 5; }
	#filter.dd .row { --bs-gutter-y: 24px; }
	#filter.dd .box { position: relative; }
	#filter.dd .btn { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; height: 100%; padding: 28px 16px; width: 100%; }
	#filter.dd .text { background: #1F2A3A; border: 1px solid rgba(79, 91, 102, 0.24); border-radius: 4px; box-shadow: 0 4px 52.5px 0 rgba(79, 91, 102, 0.25); color:#F3F2EE; padding: 16px; position: relative; z-index: 1; }
	#filter.dd .text:after { content: url('../assets/images/chevron-down-white.svg'); line-height: 0.5em;  position: absolute; right: 16px; top: 50%; transform: translateY(-50%); }
	#filter.dd.filter-active .text { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
	#filter.dd.filter-active .text:after { transform: translateY(-50%) rotate(180deg); }

/*------------ GROUP -----------------------*/
.group { position: relative; }
	/* Line */
	.group.l { border-bottom: 1px solid rgba(79, 91, 102, 0.24); }

/*------------ 404 -----------------------*/
#error-404 { position: relative; }
	#error-404 .title { font-size: 250px; letter-spacing: 0; }

/*------------ CONTENT -----------------------*/
#content { position: relative; }
	#content .container { max-width: 900px !important; }
	#content .container > table { margin-bottom: 20px; }
	#content .date, #content .meta { font-weight: 700; }
	#content *:not(h1):not(h2):not(h3):not(.btn) { color: #4F5B66 !important; }
	#content a {  word-wrap: break-word; }
	#content ul, #content ol { list-style: none; margin: 0; margin-bottom: 20px; margin-left: 10px; padding: 0; }
	#content ol { counter-reset: number; }
	#content ul li, #content ol li { margin-bottom: 15px; padding-left: 25px; position: relative; text-align: left; }
	#content ol li { counter-increment: number; }
	#content ul li:last-child, #content ol li:last-child { margin-bottom: 0; }
	#content ul li:before { border-radius: 50%; content: ''; height: 8px; left: 0; position: absolute; top: 8px; width: 8px; }
	#content ol li:before { content: counter(number)'.'; left: 0; position: absolute; top: 0; }
	#content iframe { height: 100vh; width: 100%; }

/*------------ MEDIA 1399.98px ----------------------*/
@media only screen and (max-width: 1399.98px) {
	.container { width: 90%; }
}

/*------------ MEDIA 1199.98px ----------------------*/
@media only screen and (max-width: 1199.98px) {
	.scroll-target { top: -149px; }

	/* Footer */
	#footer .list.check.inline ul li { width: 50%; }

	/* Filter */
	#filter.dd .row { --bs-gutter-x: 12px; --bs-gutter-y: 12px; }
	#filter.dd .btn { font-size: 18px; padding: 16px; }
}

/*------------ MEDIA 991.98px ----------------------*/
@media only screen and (max-width: 991.98px) {
	.scroll-target { top: -192px; }

	/* Header */
	#header .menu { display: none; }
	#header .hamburger { display: block; }
	#header .logo { flex: 1 1 0; }
}

/*------------ MEDIA 768px ----------------------*/
@media only screen and (min-width: 768px) {
	
}

/*------------ MEDIA 767.98px ----------------------*/
@media only screen and (max-width: 767.98px) {
	.scroll-target { top: -96px; }

	/* Footer */
	#footer .list.check.inline ul { display: inline-block; }
	#footer .list.check.inline ul li { width: 100%; }

	/* Cards */
	#cards .box { padding: 40px 30px; }
	#cards .title { text-align: center; }

	/* Contact */
	#contact .content { text-align: center; }

	/* Filter */
	#filter.dd { background: #fff; }
	#filter.dd .row {  --bs-gutter-x: 0; --bs-gutter-y: 0; }
	#filter.dd .btn { border-bottom: 1px solid rgba(79, 91, 102, 0.24) !important; border-radius: 0 !important; line-height: 1.6em; padding: 16px; }
	#filter.dd .btn:hover { opacity: 1; }
	#filter.dd .dropdown { height: 0; left: 0; overflow: hidden; position: absolute; top: 100%; width: 100%; z-index: 5; transition: height 0.4s ease; }
}

/*------------ MEDIA 576px ----------------------*/
@media only screen and (min-width: 576px) {

}

/*------------ MEDIA 575.98px ----------------------*/
@media only screen and (max-width: 575.98px) {
	p, ul li, ol li { font-size: 16px; }
	.title.font-size-48, .title.heading-1 { font-size: 36px; }
	.title.font-size-32 { font-size: 28px; }
	.btn, .btn:active { font-size: 18px; width: 100%; }
	.cta ul li { padding: 0; width: 100%; }
	.list ul li { padding-left: 20px; }
	.list ul li:before { height: 6px; top: 10px; width: 6px; }

	/* Footer */
	#footer { padding-top: 40px; }
	#footer .logo { margin-bottom: 30px; }
	#footer .menu ul li { margin-bottom: 20px; margin-left: 0; width: 100%; }
	#footer .menu ul li:last-child { margin-bottom: 0; }
	#footer .copyright-privacy span { display: block; margin-bottom: 5px; }
	#footer .copyright-privacy span:last-child { margin-bottom: 0; }
	#footer .copyright-privacy span:after { display: none; }

	/* Accordion */
	#accordion .item .title { padding: 30px 55px 30px 30px; }
	#accordion .item .toggle { right: 30px; }
	#accordion .item .box { padding: 30px; }

	/* Contact */
	#contact .box { padding: 40px 30px; }

	/* Filter */
	#filter.dd .text { font-size: 18px; }

	/* 404 */
	#error-404 .title { font-size: 125px; }
}